/* The name of the table in an account's workspace that contains information about the account */
"Account Information" = "帐户信息";

/* A warning about all the times in the imported document being in GMT because that's all lasso supports for now. */
"All times have been converted to GMT." = "所有时间已被转换为 GMT。";

/* Header row string for the amount of a bank transaction */
"Amount" = "金额";

/* Header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified" = "指定的货币金额";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a boolean value indicating if the amount field of a transaction is in the currency specified or in the currency of the current bank account */
"Amount In Currency Specified Synonyms" = "指定的货币金额";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the amount of a bank transaction */
"Amount Synonyms" = "金额|额度";

/* Header column string for the available balance field of an account information table */
"Available Balance" = "可用余额";

/* Header column string for the available balance date field of an account information table */
"Available Balance Date" = "可用余额日期";

/* Header column string for the balance field of an account information table */
"Balance" = "余额";

/* Header column string for the balance date field of an account information table */
"Balance Date" = "余额日期";

/* Header row string for the bank account destination for a payment/transfer */
"Bank Account To" = "收款银行账户";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the bank account destination for a payment/transfer */
"Bank Account To Synonyms" = "收款银行帐户|收款人银行帐户|收款帐户|目的帐户";

/* Header column string for the bank ID field of an account information table */
"Bank ID" = "银行 ID";

/* Header column string for the account type field of an account information table */
"Branch ID" = "分行 ID";

/* Header column string for the credit card number field of an account information table */
"Card Number" = "信用卡号码";

/* Header row string for the check number associated with a bank transaction */
"Check Number" = "支票号码";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the check number associated with a bank transaction */
"Check Number Synonyms" = "支票号码|支票号|支票#";

/* The root of the workspace name for a checking account */
"Checking" = "支票账户";

/* The root of the workspace name for a credit card account */
"Credit Card" = "信用卡帐户";

/* Header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To" = "收款信用卡账户";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the credit card account destination for a payment/transfer */
"Credit Card Account To Synonyms" = "收款信用卡帐户|收款人信用卡帐号|目的信用卡帐户|目的信用卡帐号";

/* The root of the workspace name for a credit line account */
"Credit Line" = "信用额度";

/* Header column string for the currency field of an account information table */
"Currency" = "货币";

/* Header row string for the currency symbol for a bank transaction */
"Currency Name" = "货币名称";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the currency symbol for a bank transaction */
"Currency Name Synonyms" = "货币名称|货币";

/* Header row string for the conversion rate between two currencies */
"Currency Rate" = "货币汇率";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the conversion rate between two currencies */
"Currency Rate Synonyms" = "货币汇率|货币兑换率|汇率";

/* Header row string for the date of a bank transaction */
"Date" = "日期";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the date of a bank transaction */
"Date Synonyms" = "日期";

/* A warning about finding an invalid currency code and it being replaced with the default currency. */
"Encountered an invalid currency code, %@. Falling back to the current default currency, %@." = "遇到无效的货币代码： %1$@。返回到当前默认的货币：%2$@。";

/* A warning about encountering an invalid GMT offset value. It needs to be in the range [-12,12]. */
"Encountered an invalid GMT offset value of %.2f. Using an offset of 0 instead." = "遇到“%.2f.”的无效 GMT 偏移值。转为使用 0。";

/* Header column string for the account ID field of an account information table */
"Header Column ID" = "ID";

/* Header column string for the account type field of an account information table */
"Header Column Type" = "类型";

/* Header row string for the identifier given to a transaction by the financial institution */
"Header Row ID" = "ID";

/* Header row string for the type of a bank transaction */
"Header Row Type" = "类型";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the identifier given to a transaction by the financial institution */
"ID Synonyms" = "ID";

/* Header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source" = "401k 资金来源";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the source of 401k funds for a bank transaction */
"Investment 401k Source Synonyms" = "401k 资金来源|401k 投资来源";

/* Header column string for the account key field of an account information table */
"Key" = "密钥";

/* Header row string for the Memo field of an OFX bank transaction */
"Memo" = "备忘录";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the Memo field of an OFX bank transaction */
"Memo Synonyms" = "备忘录";

/* A warning about the currency property missing from somewhere it is required. */
"Missing a required currency specification. Falling back to the current default currency, %@." = "缺少需要的货币规格。返回到当前默认的货币：%@。";

/* The root of the workspace name for a money market account */
"Money Market" = "货币市场帐户";

/* An error message presented when we try to import an OFX file that doesn't have any transactions that we understand in it. */
"No transactions were imported. Only bank and credit card transactions can be imported from OFX files." = "未导入任何交易。只有银行和信用卡交易才可以从 OFX 文件导入。";

/* Header row string for the payee ID associated with a bank transaction */
"Payee ID" = "收款人 ID";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee ID associated with a bank transaction */
"Payee ID Synonyms" = "收款人 ID";

/* Header row string for the payee name associated with a bank transaction */
"Payee Name" = "收款人名称";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the payee name associated with a bank transaction */
"Payee Name Synonyms" = "收款人名称|收款人姓名|收款人";

/* Header row string for a number that uniquely identifies a bank transaction */
"Reference Number" = "参考编号";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a number that uniquely identifies a bank transaction */
"Reference Number Synonyms" = "参考编号|参考号|参考号码|参考#|备注号|交易编号|交易号|交易号码|交易#";

/* The root of the workspace name for a savings account */
"Savings" = "储蓄帐户";

/* Header row string for a server assigned ID for a bank transaction */
"Server ID" = "服务器 ID";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for a server assigned ID for a bank transaction */
"Server ID Synonyms" = "服务器 ID|服务器";

/* Header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code" = "标准工业代码";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the standard industry code assigned to a bank transaction */
"Standard Industry Code Synonyms" = "标准行业代码|行业代码";

/* A warning about encountering an invalid OFX header and that this might mean that we won't be able to read the document correctly. */
"This OFX file has an invalid header. Continuing to import but the imported document may not be correct." = "此 OFX 文件含无效标头。可继续导入，但导入的文稿可能不正确。";

/* The name of the table in an account's workspace that contains the transactions for the account */
"Transactions" = "交易";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for the type of a bank transaction */
"Type Synonyms" = "类型";

/* A general error message when the reader is unable to create a DOM for the given OFX file. */
"Unable to successfully read the OFX file." = "无法成功读取 OFX 文件。";

